.promos
	{
		background-color: #3ba4ff;
		color: #0f4987;
		font-weight: bold;
	}
.promos > div
	{
		max-width: 340px;
		width: 100%;
		margin: auto;
		padding: 0.5rem;
		cursor: pointer;
	}		
.promos > div > div
	{
		background-color: white;
		border-radius: 0.5rem;
		text-align: center;
		padding: 0.5rem;
	}
.promos > div > div > div:first-child
	{
		min-width: 50%;
		width: calc((256px - 100%) * 1000);
		max-width: 100%;
		float: right;
	}
.promos > div > div > div > p
	{
		margin: 0;
	}
.promos > div > div > div > img
	{
		width: 100%;
		max-width: 133px;
		margin: 0.5rem 0;
	}
.promos > div > div > div > span:first-child
	{
		color: #6b88b5;
	}
.pie
	{
		background-color: #0f4987;
		color: aliceblue;
		text-align: center;
		font-size: 0.9em;
	}
